/*  
Theme Name: Easyhosting
Theme URI: http://www.easyhosting.nl
Author: Tim van Oostrom
Author URI: http://www.depulz.nl
Template: denit
Description: Child theme based on the Denit theme.
*/

@import "../denit/style.css";

body {
  background:#b50126 url(images/bg-tile.png) repeat-x top;
}

header {
  background: url(images/header-illustration.png) no-repeat 280px 10px;
}

header h1 {
  background-image: url(images/logo.png);
  background-position: 10px 40px;
}

#container {
  background: url(images/footer-illustration.png) no-repeat center bottom;
  padding-bottom: 14rem;
  padding-top: 21em;
}
header, 
.header-wrap {
  height: 21em;
}

.mainContent {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
}

#action-menu {
  text-align: left;
  background:url(images/dotted-line.png) repeat-x bottom;
}
#action-menu li {
  border-right: 1px solid #fff;
}

#action-menu li a:hover {
  color: #fff;
}
#action-menu li a,
#phone-line,
.tagline {
  color: #fff;
}

.tagline {
  display: none;
}

#phone-line {
  top: -12px;
  background: url(images/phone-icon.png) no-repeat left;
  padding-left: 10px;
}

.supportMessage .date,
.supportMessage .category,
.supportMessage-title,
.supportMessage-title:hover span,
.supportMessage-title:hover a,
.supportMessage-title a,
.entry-title {
  color:#009ad6;
}

.supportMessage-title a:before {
  background: url(images/menu-bullet.png) no-repeat left;
  content: '';
  display: block;
  width: 9px;
  height: 15px;
  position: absolute;
  left:0;
  top: 12px;
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-size: 80% 80%;
}

.supportMessage-title a {
  background: none;
}

.collapsed .supportMessage-title a:before {
  -moz-transform: rotate(0);
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
